"IDS_LANGUAGE=NOR"
"IDS_REAL_VERSION=A1"
"IDS_FULL_NAME=SaveAsRTF"
"IDS_ABOUT_VERSION=Plugin-modulen Acrobat SaveAsRTF versjon 7.0"
"IDS_MENU_ABOUT=Acrobat Arkiver &som RTF..."
"IDS_ABOUT_COPYRIGHT=(c) Copyright 2002-2006, Adobe Systems Incorporated.\nMed enerett."
"IDS_ABOUT_LEGAL=&Juridisk"
"IDS_ABOUT_CREDITS=&Bidragsytere"
"IDS_ABOUT_CREDIT_STUFF= "
"IDS_ABOUT_CREDIT_STUFF2= "
"IDS_ABOUT_CREDIT_STUFF3= "
"IDS_ABOUT_CREDIT_STUFF4= "
"IDS_ABOUT_LEGAL_STUFF="
"IDS_ABOUT_LEGAL_STUFF2="
"IDS_MENU_HELP=Bruke Acrobat Arkiver &som RTF"
"IDS_ALL_FILES=Alle filer"
"IDS_OKAY=OK"
"IDS_BUTTON_OKAY=OK"
"IDS_ABOUT_DESCRIPTION=Filter for eksportering av PDF til forskjellige formater:\r\n"
"IDS_ABOUT_DESCRIPTION2=I Adobe Acrobat: DocX (Word), RTF, XlsX (Excel), HTML, tekst osv. \r\n"
"IDS_ABOUT_DESCRIPTION3=I Adobe Acrobat Reader: Tekst."
"IDS_ABOUT_DESCRIPTION4="
"IDS_ABOUT_DEPENDENCIES=Plugin-moduler som kreves for innlasting: PDDom\n"
"IDS_ABOUT_DEPENDENCIES2=Nødvendige plugin-moduler for full funksjonalitet: MakeAccessible, ImageConversion, EScript"
"IDS_FORMAT_DESC_RTF=Rikt tekstformat"
"IDS_FORMAT_DESC_DOC=Word 97–2003-dokument"
"IDS_FORMAT_DESC_DOCX=Word-dokument"
"IDS_FORMAT_DESC_XLSX=Excel-arbeidsbok"
"IDS_FORMAT_DESC_XLSML=XML-regneark 2003"
"IDS_FORMAT_DESC_HTML=HTML"
"IDS_FORMAT_DESC_PPTX=PowerPoint-presentasjon "
"IDS_FORMAT_DESC_CSV=Kommadelte verdier"
"IDS_EXPORT_SELECTION=Eksporter valg som"
"IDS_UNTITLED_FILENAME=Uten navn"
"IDS_FORMAT_DESC_OEMTEXT=Tekst"
"IDS_CANT_CONVERT_PORTFOLIO=PDF-porteføljer kan ikke lagres til det angitte formatet."
"IDS_CANT_CONVERT_XFAFORM=PDF-filer som inneholder XFA-skjema kan ikke lagres til det angitte formatet."
"IDS_SAVE_HTML_ONLINE_QUESTION=Eksportering til HTML kan opprette flere filer, inkludert støttefiler som ikke vil bli beholdt når du lagrer direkte til en nettkonto. Vil du fortsette?"
"IDS_FILE_IN_USE=Den angitte filen kunne ikke skrives til. Det kan hende den er i bruk."
"IDS_FILE_DIRTY_WITH_SAVEDIALOG=Det er utført endringer i denne filen som kan hindre at det blir korrekt eksportert til påkrevd format. En full lagring er påkrevd før du fortsetter."
"IDS_FILE_DIRTY_SANS_SAVEDIALOG=Det er utført endringer i denne filen som kan hindre at det blir korrekt eksportert til påkrevd format. Utfør først en full lagring til PDF ved å bruke \\Lagre som\\ under Fil-menyen."
"IDS_INSUFFICIENT_PERM=Dokumentet har ikke tilstrekkelig tillatelse til denne operasjonen."
"IDS_DONT_OVERWRITE=Ble ikke arkivert. Arkivering ville ført til at den eksisterende filen ble overskrevet."
"IDS_SAVE_FAILED=Arkiver som kunne ikke behandle dokumentet. Det ble ikke opprettet noen fil."
"IDS_SAVE_SPREAD_NOTABLE=Arkiver som finner ingen tabeller i dette dokumentet. Ingen fil ble opprettet."
"IDS_USE_MA_QUESTION=Dette dokumentet er ikke kodet PDF. Arkiver som kan generere koder ved hjelp av tjenesten MakeAccessible. Vil du fortsette? "
"IDS_NEEDS_TAGGED_DOC=Dette dokumentet er ikke kodet PDF. Angi innstillinger for Arkiver som slik at det blir generert koder for ukodede dokumenter. "
"IDS_MA_FAILED=Arkiver som kan ikke generere koder for ukodet dokument."
"IDS_INVALID_DECIMALSYMBOL=Ugyldig desimal symbol"
"IDS_INVALID_THOUSANDSSEPARATOR=Ugyldig skilletegn for tusener"
"IDS_NUMERIC_STRINGS_SAME_ERROR=Desimalsymbol og skilletegn for tusener må være ulike."
"IDS_REPORT_OUTPUT=Utdata:"
"IDS_COPYSEL_CLIPBOARD=Kopierer til utklippstavlen"
"IDS_PROGRESS_LOADING_ENGINE=Initialiserer eksportmotoren"
"IDS_PROGRESS_STAGE_PREPROCESSING=Forhåndsbehandler filen for eksportering"
"IDS_PROGRESS_STAGE_CONVERTING=Rekonstruerer dokumentet"
"IDS_PROGRESS_STAGE_WRITING=Skriver filinnholdet"
"IDS_RES_72=72 ppt"
"IDS_RES_96=96 ppt"
"IDS_RES_150=150 ppt"
"IDS_RES_300=300 ppt"
"IDS_RES_600=600 ppt"
"IDS_RES_GUESS=Avgjør automatisk"
"IDS_RES_NO_DOWNSAMPLE=Ingen reduksjon av oppløsning"
"IDS_CSP_GUESS=Avgjør automatisk"
"IDS_CSP_GRAY=Gråtone"
"IDS_CSP_COLOR=Farge"
"IDS_VAL_TRUE=Sann"
"IDS_VAL_FALSE=Usann"
"IDS_INCLUDE_COMMENTS=Inkluder kommentarer"
"IDS_INCLUDE_IMAGES=Inkluder bilder"
"IDS_INCLUDE_BOOKMARKS=Inkluder bokmerker"
"IDS_INCLUDE_FORMS=Inkluder skjemaer"
"IDS_INCLUDE_TOC=Inkluder innholdsfortegnelse"
"IDS_INCLUDE_ARTIFACTS=Inkluder artefakter"
"IDS_RETAIN_PAGEBREAKS=Behold sideskift"
"IDS_USE_MAKEACCESSIBLE=Generer koder for ukodede filer"
"IDS_RETAIN_COLUMNS=Behold kolonner"
"IDS_RETAIN_PAGELAYOUT=Behold sidestørrelse og marg"
"IDS_IMG_FORMAT=Utdataformat for bilder"
"IDS_COLORSPACE=Fargeområde for bilde"
"IDS_CHANGE_RESOLUTION=Endre oppløsning for bilde"
"IDS_RESOLUTION=Reduser bildeoppløsning til"
"IDS_IMG_JPEG=JPEG"
"IDS_IMG_PNG=PNG"
"IDS_CHECKING_STRUCTURE=Kontrollerer koding"
"IDS_CHECKING_TAGS_ON=Kontrollerer koder på"
"IDS_PAGE_N_OF_PAGES= side %d av %d"
"IDS_SAVING_PAGE=Arkiverer "
"IDS_FINISHED_SAVING=Arkivering fullført"
"IDS_COPY_WITH_FORMATTING=Kopier med &formatering"
"IDS_PAGE_LAYOUT=Sideoppsett"
"IDS_LAYOUT_FLOW=Flytende tekst"
"IDS_LAYOUT_RETAIN=Behold sideoppsett"
"IDS_REBUILD_TAGS=Generer koder på nytt for å optimalisere oppsettet hvis dokumentet allerede er kodet"
"IDS_RUNOCR_ONIMAGEONLYPAGE=Kjør OCR ved behov"
"IDS_HTMLOUTPUTTYPE_OPTION=Utdatamodus"
"IDS_HTMLOUTPUTTYPE_SINGLEHTML=Enkel HTML-side"
"IDS_HTMLOUTPUTTYPE_MULTIPLEHTML=Flere HTML-sider"
"IDS_SPLITHTMLPAGES_BY=Del ved å bruke"
"IDS_SPLITHTMLPAGES_DOCHEADINGS=Dokumentoverskrifter oppdaget"
"IDS_SPLITHTMLPAGES_DOCBOOKMARKS=Dokumentbokmerker"
"IDS_NAVPANE_OPTION=Navigasjonsrammer"
"IDS_INCLUDEDOCHEADING_NAVPANE=Dokumentoverskrifter"
"IDS_INCLUDEDOCBOOKMARK_NAVPANE=Dokumentbokmerker"
"IDS_NAVPANE_NONE=Ingen"
"IDS_INCLUDEDOCHEADINGANDBOOKMARK_NAVPANE=Dokumentoverskrifter og bokmerker"
"IDS_DETECTREMOVE_HF=Finn og fjern topp- og bunntekster"
"IDS_OVERRIDE_NUMERIC_SETTINGS=Overstyr numeriske innstillinger"
"IDS_NUMERIC_SETTINGS_DECIMALSYMBOL=Desimalsymbol"
"IDS_NUMERIC_SETTINGS_THOUSANDSSEPARATOR=Skilletegn for tusener"
"IDS_CREATE_WORKSHEET_SETTINGS=Opprett regneark"
"IDS_WORKSHEET_FOR_EACH_PAGE_SETTINGS=Ett for hver side"
"IDS_WORKSHEET_FOR_EACH_TABLE_SETTINGS=Ett for hver tabell"
"IDS_WORKSHEET_FOR_WHOLE_DOCUMENT_SETTINGS=Ett for hele dokumentet"
"IDS_HTMLNAV_PAGES=Sider"
"IDS_HTMLNAV_BOOKMARKS=Bokmerker"
"IDS_HTMLNAV_HEADINGS=Overskrifter"
"IDS_HTMLNAV_CONTENTS=Innhold"
"IDS_HTMLNAV_NEXT=Neste"
"IDS_HTMLNAV_PREVIOUS=Forrige"
"IDS_SAVEASTEXT_MENU=Arkiver som tekst..."
"IDS_FORMAT_ACCTEXT=Tekst (Tilgjengelig)"
"IDS_QUICKCHECK_READER_MENU=&Hurtigkontroll for tilgang"
"IDS_QUICKCHECK_MENU=&Hurtigkontroll"
"IDS_ACCCHECK_MENU_TEXT=Tilgjengelighet"
"IDS_QUICKCHECK_PROTECTED=Sikkerhetsinnstillingene for dette dokumentet hindrer at skjermlesere får tilgang."
"IDS_QUICKCHECK_NOFONTS_READER=Det virker som om dokumentet ikke inneholder tekst. Det kan være et skannet bilde."
"IDS_QUICKCHECK_NOFONTS=Det virker som om dokumentet ikke inneholder tekst. Hvis det er et skannet bilde, kan du bruke kommandoen Dokument > Gjenkjenn tekst med OCR til å legge til tekst automatisk."
"IDS_QUICKCHECK_NOSTRUCT=Dokumentet er ikke strukturert, så leserekkefølgen kan være feil. Prøv ulike leserekkefølger ved hjelp av panelet Leseinnstillinger."
"IDS_QUICKCHECK_UNTAGGED=Dokumentet har logisk struktur, men det er ikke kodet PDF. Noe av tilgangsinformasjonen kan mangle."
"IDS_QUICKCHECK_OK_READER=Hurtigkontrollen oppdaget ingen tilgjengelighetsproblemer."
"IDS_QUICKCHECK_OK=Hurtigkontrollen oppdaget ingen tilgjengelighetsproblemer. Velg kommandoen Fullstendig kontroll for å kontrollere nøyere."
"IDS_ErrFail=Mislyktes"
"IDS_ErrASRaise=Adobe Acrobat-feil"
"IDS_ErrMemory=Intern minnetildelingsfeil."
"IDS_ErrFile=Filfeil.."
"IDS_ErrInternal=Det oppstod en uventet intern feil."
"IDS_ErrUnknown=Ukjent feil"
"IDS_ErrParameter=Intern feil: En funksjonsparameter hadde feil verdi."
"IDS_ErrCosDocCreate=Uventet intern feil under oppretting av et CosDoc. "
"IDS_FILE_COLON=Fil:"
"IDS_Line=Linje %dNUM%"
"RTF_SETTINGS_DLG_TITLE=Innstillinger for Arkiver som RTF"
"DOC_SETTINGS_DLG_TITLE=Innstillinger for Arkiver som DOC"
"DOCX_SETTINGS_DLG_TITLE=Innstillinger for Arkiver som DOCX"
"XLSX_SETTINGS_DLG_TITLE=Innstillinger for Arkiver som XLSX"
"XLSML_SETTINGS_DLG_TITLE=Innstillinger for Arkiver som XML-regneark"
"HTML_SETTINGS_DLG_TITLE=Innstillinger for Arkiver som HTML"
"PPTX_SETTINGS_DLG_TITLE=Innstillinger for Lagre som PPTX"
"$$$/ControlsStrings/OK=OK"
"$$$/ControlsStrings/Cancel=Avbryt"
"$$$/Dialogs/Settings/CommentGroup=Innstillinger for kommentarer"
"$$$/Dialogs/Settings/IncludeComments=&Inkluder kommentarer"
"$$$/Dialogs/Settings/LayoutGroup=Oppsettsinnstillinger"
"$$$/Dialogs/Settings/RetainColumns=Behold ko&lonner"
"$$$/Dialogs/Settings/RetainPageLayout=Be&hold sideoppsett"
"$$$/Dialogs/Settings/FlowingText=Behold fl&ytende tekst"
"$$$/Dialogs/Settings/OCRGroup=Innstillinger for tekstgjenkjenning"
"$$$/Dialogs/Settings/ExcelWorkbookSettings=Innstillinger for Excel-arbeidsbok"
"$$$/Dialogs/Settings/SheetPerPage=Opprette regneark for hver &side"
"$$$/Dialogs/Settings/SheetPerTable=Opprette regneark for hver &tabell"
"$$$/Dialogs/Settings/SheetPerDocument=Opprette enkelt regneark for &dokumentet"
"$$$/Dialogs/Settings/TagGroup=Innstillinger for kodekvalitet"
"$$$/Dialogs/Settings/ReTag=Generer &koder på nytt for å optimalisere oppsettet hvis dokumentet allerede er kodet"
"$$$/Dialogs/Settings/UnTaggedGroup=Avanserte innstillinger"
"$$$/Dialogs/Settings/UseMakeAccessible=Legg til koder i dokument"
"$$$/Dialogs/Settings/ContentGroup=Innstillinger for innhold"
"$$$/Dialogs/Settings/ImageGroup=Bildeinnstillinger"
"$$$/Dialogs/Settings/IncludeImages=In&kluder bilder"
"$$$/Dialogs/Settings/OutputFormat=Utdata&format:"
"$$$/Dialogs/Settings/JPG=&JPG"
"$$$/Dialogs/Settings/PNG=&PNG"
"$$$/Dialogs/Settings/Colorspace=Br&uk fargeområde:"
"$$$/Dialogs/Settings/Resolution=&Reduser oppløsning til:"
"$$$/Dialogs/Settings/ChangeRes=&Endre oppløsning"
"$$$/Dialogs/Settings/DeterAuto=Avgjør automatisk"
"$$$/Dialogs/Settings/NoDownSample=Ingen reduksjon av oppløsning"
"$$$/Dialogs/Settings/FileAndNavigationGroup=Innstillinger for fil og navigasjonsrute"
"$$$/Dialogs/Settings/SingleHtmlCreate=&Enkel HTML-side"
"$$$/Dialogs/Settings/MultipleHtmlCreate=&Flere HTML-sider"
"$$$/Dialogs/Settings/MultipleHtmlSplitByHeadings=D&el etter dokumentoverskrifter"
"$$$/Dialogs/Settings/MultipleHtmlSplitByBookmarks=&Del etter dokumentbokmerker"
"$$$/Dialogs/Settings/NavPaneIncludeHeadings=&Legg til overskriftbasert navigasjonsramme"
"$$$/Dialogs/Settings/NavPaneIncludeBookmarks=Legg &til bokmerkebasert navigasjonsramme"
"$$$/Dialogs/Settings/DetectAndRemoveHeaderFooter=Finn og fjern topp- og &bunntekster"
"$$$/Dialogs/Settings/NumericGroup=Numeriske innstillinger"
"$$$/Dialogs/Settings/RegionalSeparators=&Finn skilletegn for desimal og tusener ved bruk av regionale innstillinger"
"$$$/Dialogs/Settings/OverrideSeparators=&Behandle følgende som skilletegn for desimal og tusener"
"$$$/Dialogs/Settings/DecimalSymbol=&Desimalsymbol"
"$$$/Dialogs/Settings/ThousandsSeparator=Skilletegn for t&usener"
"$$$/Dialogs/Settings/Defaults=&Gjenopprett standarder"
"$$$/Dialogs/Settings/RunOCR=Gjenkjenn tekst ved behov"
"$$$/Dialogs/Settings/OCRSetLang=&Angi språk"
"$$$/QuickCheck/Title=Hurtigkontroll for tilgang"
"$$$/QuickCheck/Results=Resultater"
"$$$/QuickCheck/Intro=Hurtigkontroll for tilgang er fullført:"
